.wt-rotator{

font-family:Arial,Helvetica,sans-serif;

font-size:12px;

/*background-color:#000;

border:1px solid #000; 

width:960px; */

position:relative;

height:397;

overflow:hidden;

}

.wt-rotator a{

outline:none;

}

.wt-rotator .main-img{

display:none;

position:absolute;

top:0;

left:0;

z-index:0;

border:0px;

}

.wt-rotator .preloader{

background:#000 url(../images/loader.gif) no-repeat center;

float:left;

width:34px;

height:34px;

position:absolute;

top:0;

left:0;

z-index:4;

display:none;

}

.wt-rotator #timer{

position:absolute;

top:0;

left:0;

height:4px;

background-color:#FFF;

filter:alpha(opacity=50);

opacity:0.50;

z-index:4;

visibility:hidden;

}

.wt-rotator .desc{

color:#FFF;

position:absolute;

top:0;

left:0;

z-index:6;

overflow:hidden;

visibility:hidden;

}

.wt-rotator .inner-bg{

position:absolute;

width:100%;

height:100%;

background-color:#000;

filter:alpha(opacity=75);

opacity:0.75;

z-index:0;

}

.wt-rotator .inner-text{

position:absolute;

padding:10px;

z-index:1;

}

.wt-rotator .c-panel{

position:relative;

float:left;

top:0;

left:0;

z-index:7;

visibility:hidden;

}

.wt-rotator .thumbnails,

.wt-rotator .buttons{

float:left;

}

.wt-rotator .thumbnails ul{

list-style:none;

margin:0;

padding:0;

}

.wt-rotator .thumbnails li,

.wt-rotator .play-btn,

.wt-rotator .prev-btn,

.wt-rotator .next-btn{

list-style:none;

display:block;

float:left;

margin-right:4px;

overflow:hidden;

width:24px;

height:24px;

line-height:24px;

text-align:center;

color:#FFF;

background-color:#d36b0c;

/*border:1px solid #000;*/

cursor:pointer;

font-weight:bold;

}





.wt-rotator .thumbnails li.thumb-over{

color:#fff;

background-color:#C30;

}

.wt-rotator .thumbnails li.curr-thumb{

color:#fff;

background-color:#C30;

}

.wt-rotator .thumbnails li *{

display:none;

}



.wt-rotator .button-over{

background-color:#d36b0c;

}







.wt-rotator .play-btn{

background:#d36b0c url(../images/play.png) no-repeat center;

}

.wt-rotator .pause{

background:#d36b0c url(../images/pause.png) no-repeat center;

}

.wt-rotator .prev-btn{

background:#d36b0c url(../images/prev.png) no-repeat center;

}

.wt-rotator .next-btn{

background:#d36b0c url(../images/next.png) no-repeat center;

}









#rotator-tooltip{

font-family:Arial,Helvetica,sans-serif;

font-size:12px;

color:#FFF;

background-color:#000;

padding:4px;

position:absolute;

top:0;

left:0;

max-width:300px;

z-index:9999;

display:none;

}

#rotator-tooltip{

background-color:rgba(0,0,0,.75) !important;

}

.wt-rotator .block,

.wt-rotator .vpiece,

.wt-rotator .hpiece{

position:absolute;

z-index:2;

}